<!-- 查看评价 -->
<template>
  <div class="query-evaluate" />
</template>

<script>
export default {
  components: {},
  data() {
    return {};
  },
  created() {},
  methods: {}
};
</script>

<style lang="less" scoped src="./index.less"></style>
